View Issue Details

IDProjectCategoryView StatusLast Update
0000026Trip ReaderData 数据纠错public2021-10-10 13:17
ReporterChihyuen Assigned ToYihong Wu  
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version1.6.8 
Target Version1.6.10Fixed in Version1.6.10 
Summary0000026: 大连金州公交、开发区公交部分路号补充
Description

大连金州公交由于空调车、非空调车收费不同,因此在卡机路号上有所区分,整体而言分布比较规律,下面是各线路与其空调车、非空车卡机路号的对应(标N/A的意为此线路无此车种,或是暂未发现此车种,待之后补充):

金州101:空调车3801、非空调车N/A
金州102:空调车3802、非空车3102
金州103:空调车3803、非空车3103
金州104:空调车3804、非空车3104
金州105:空调车3805、非空车N/A
金州106:空调车3806、非空车3106
金州107:空调车3807、非空车N/A
金州108:空调车3808、非空车N/A
金州111:空调车N/A、非空车3111
金州116:空调车N/A、非空车3125
金州117:空调车3826、非空车3126
金州118:空调车3827、非空车N/A
金州201:空调车3901、非空车3201
金州503:空调车N/A、非空车3902
金州505:空调车N/A、非空车3903

截图见附图,由于线路实在过多,恕在此仅举一例共3条刷卡记录。您在APP中标识出线路后,可以考虑在线路号后加括号“空调车“或”非空调车“加以区分。

大连开发区公交由顺通、中山两家公司运营,同一公司下的所有空调车均使用统一路号:

顺通:2901
中山:2902

您在APP中标识出线路后,可以考虑显示为“开发区公交(顺通空调车)”和“开发区公交(中山空调车)”,或是使用其他写法对其加以区分。

以上。

TagsNo tags attached.
ProvinceLiaoning 辽宁
CarrierBus 公交
TypeTU

Activities

Chihyuen

2021-08-24 09:00

reporter  

Yihong Wu

2021-08-24 09:31

manager   ~0000014

厉害厉害?

Yihong Wu

2021-08-24 13:15

manager   ~0000015

顺通、中山有非空调车吗?

Chihyuen

2021-08-24 13:31

reporter   ~0000016

有。非空调车有一套自己的规律,因为大连开发区非空调车出场率不高,目前我还没有刷明白。后续我看明白了会补充的。

Issue History

Date Modified Username Field Change
2021-08-24 09:00 Chihyuen New Issue
2021-08-24 09:00 Chihyuen File Added: Screenshot_20210824_164941_com.domosekai.cardread.jpg
2021-08-24 09:31 Yihong Wu Note Added: 0000014
2021-08-24 13:15 Yihong Wu Note Added: 0000015
2021-08-24 13:31 Chihyuen Note Added: 0000016
2021-08-24 13:39 Yihong Wu Assigned To => Yihong Wu
2021-08-24 13:39 Yihong Wu Status new => assigned
2021-10-04 03:51 Yihong Wu Target Version => 1.6.10
2021-10-04 10:01 Yihong Wu Status assigned => resolved
2021-10-04 10:01 Yihong Wu Resolution open => fixed
2021-10-04 10:01 Yihong Wu Fixed in Version => 1.6.10
2021-10-10 13:17 Yihong Wu Status resolved => closed